PyCharm 3.1.0 Web Help

Some features described here are available in Professional edition only.

Prerequisite

Before you start working with TextMate, make sure that TextMate Bundles Support plugin is enabled.

The plugin is bundled with PyCharm and activated by default. If it is not, enable the plugin.

Textmate support

TextMate files are marked with plain_text_icon.

TextMate support in PyCharm includes:

See Also

Reference:

External Links:

Web Resources: